summaryrefslogtreecommitdiffstats
path: root/ci/02-deploybundle.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ci/02-deploybundle.sh')
-rwxr-xr-xci/02-deploybundle.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/ci/02-deploybundle.sh b/ci/02-deploybundle.sh
index 3b5f7e18..9676d8d1 100755
--- a/ci/02-deploybundle.sh
+++ b/ci/02-deploybundle.sh
@@ -104,6 +104,9 @@ fi
#lets generate the bundle for all target using genBundle.py
python genBundle.py -l deployconfig.yaml -s $var > bundles.yaml
+#keep the back in cloud for later debugging.
+pastebinit bundles.yaml || true
+
echo "... Deployment Started ...."
juju-deployer -vW -d -t 7200 -r 5 -c bundles.yaml $opnfvdistro-"$openstack"-nodes